<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

  <xsl:param name="STYLE.NAME" select="'DAPS XSL Stylesheets'"/>
  <xsl:param name="STYLE.ID" select="'daps2013'"/>
  <xsl:param name="STYLE.VERSION" select="'@@#version@@'"/>

</xsl:stylesheet>
